• 0 رای - 0 میانگین
  • 1
  • 2
  • 3
  • 4
  • 5
مشکل در بکارگیری ua-Parser
#1
Question 
با سلام ...
برای انجام یک پروژه نیاز به استفاده از کتابخانه uap-php دارم ...
اینم لینکش

با کلی مشکل از طریق composer تونستم نصبش کنم ولی برای استفاده این خطا رو میده

[عکس: dle4_capture.jpg]

بعدش این فرمان رو توی CMD اجرا کردم

کد:
php bin/uaparser ua-parser:update

ولی این ارور رو میده
[عکس: be0n_capture.jpg]
لینکی که خطا میده رو چک کردم کاملا درسته و توی مرورگر فایل نشون داده میشه ...
تا جایی که فهمیدم مشکل در اینه که فایل regexes.php یا regexes.yaml توی کتابخانه وجود نداره و من باید نسخه بروز شده رو بگیرم ولی به هر دلیلی ابزار خود کتابخانه نمیتونه اونو بگیره ...
کسی با این کتابخانه کار کرده بگه این فایل رو کجا باید بذارم دستی بذارمش حداقل ...
هرچی میگردم هیچ جا اثری از آدرسش نیست ...

ممنون میشم کمک کنید


فایل‌های پیوست تصاویر بندانگشتی
       
  پاسخ
تشکر شده توسط :
#2
مشکل حل شد ... فایل رو دستی دانلود و تبدیل کردم و جایگذاری کردم
  پاسخ
تشکر شده توسط : Y.P.Y


پرش به انجمن:


کاربران در حال بازدید این موضوع: 1 مهمان